Перейти к содержимому


Фотография

Нужна помощь с установкой мода

Майнкрафт Моды Очень трудно

  • Авторизуйтесь для ответа в теме
В теме одно сообщение

#1 vanchenzoo

vanchenzoo

    Новичок

  • Пользователь
  • Pip
  • 2 сообщений

Отправлено 05 Май 2016 - 18:57

Помогите поставить мод 1.8.9 Pixelmon  4.2.5 universal.Делал сервер с нуля,я менял крафтбакет на фордж версии 1.8.9,таким образом создал сервер с таумкрафтом на версию 1.8.9,но пиксельмон не запускается,консоль зависает и он начинает запускаться причем бесконечно и в одиночной игре лично у меня все работает, я обратился в тех поддержку,они написали:добрый вечер,у вас java старая. Я что то не понимаю можно ли менять джаву на серверах,или подскажите решение проблемы.



#2 Mister_E

Mister_E

    Постоянный пользователь

  • Пользователь
  • PipPipPipPipPip
  • 986 сообщений

Отправлено 07 Май 2016 - 12:40

Помогите поставить мод 1.8.9 Pixelmon  4.2.5 universal.Делал сервер с нуля,я менял крафтбакет на фордж версии 1.8.9,таким образом создал сервер с таумкрафтом на версию 1.8.9,но пиксельмон не запускается,консоль зависает и он начинает запускаться причем бесконечно и в одиночной игре лично у меня все работает, я обратился в тех поддержку,они написали:добрый вечер,у вас java старая. Я что то не понимаю можно ли менять джаву на серверах,или подскажите решение проблемы.

попробуй еще найти туже версию, только со старой сборки. Не 4.2.5 а какую нибудь раннюю, где писали не на Java 8 или хрен знает какая уже вышла... 





Темы с аналогичным тегами Майнкрафт, Моды, Очень трудно

Количество пользователей, читающих эту тему: 0

0 пользователей, 0 гостей, 0 анонимных